
/**
	Mouse Down Event Handler
*/
function OnMouseDown()
{
	// if we clicked the play button
	if (this.name == "PlayBT")
	{
		// load the game
		Application.LoadLevel("game");
	}
	// if we clicked the help button
	else if (this.name == "HelpBT")
	{
		// rotate the camera to view the help "page"
		iTween.RotateTo(Camera.main.gameObject, Vector3(0, -8, 0), 1.0);
	}
	// if we clicked the help button
	else if (this.name == "BackBT")
	{
		// rotate the camera to view the menu "page"
		iTween.RotateTo(Camera.main.gameObject, Vector3(0, -152, 0), 1.0);
	}
}

/**
	Mouse Over Handler
*/
function OnMouseEnter()
{
	// tween to green
	iTween.ColorTo(gameObject, Color.green, 0.2);
}

/**
	Mouse Out Handler
*/
function OnMouseExit()
{
	// tween to white (original colour)
	iTween.ColorTo(gameObject, Color.white, 0.1);
}
